WordPress.org

Ready to get started?Download WordPress

Forums

Simple Portfolio
Not compatible with 3.5.1 (1 post)

  1. Gary Darling
    Member
    Posted 1 year ago #

    This plugin prevents WordPress from updating, also prevents contact with the Plugins repository. Deactivated it and then I could update WP and my other plugins.

    Prior to that I loved this plugin, hope the author can fix it.

    http://cl.ly/image/1x1m1j1H343X

    http://wordpress.org/extend/plugins/simple-portfolio/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.